Subject: Re: [nvo3] P802.1Qcn VDP extension for NVO3

From: Jon Hudson <[email-masked]>
Date: Thu, 15 Jun 2017 05:01:21 -0700

Greetings Pat

I _finally_ went through the QCN D0.4 doc, specifically focusing on sections 40 and 41. 

I found no issues beyond what has already been mentioned.

It's quite thorough. 

Cheers
Jon

You may have mail.
> On May 9, 2017, at 11:01 AM, Pat Thaler <[email-masked]> wrote:
> 
> Dear colleagues,
> 
> The Data Center Bridging Task Group of IEEE 802.1 will be meeting on Wednesday, 17 May. A number of people from NVO3 volunteered to review the draft of P802Qcn VDP extension for NVO3. 
> 
> To date I haven't received any feedback from those reviews. It would be very helpful to receive feedback before our upcoming meeting. It is difficult to progress this draft without input from NVO3 participants.
> 
> Regards,
> Pat
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3